base_id: MA0206
class:
- Homeo domain factors
collection: CORE
comment: '-'
family:
- HOX-related factors
matrix_id: MA0206.1
medline: &id002
- '18332042'
name: abd-A
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 1.0
  - 0.0
  - 16.0
  - 18.0
  - 1.0
  - 0.0
  - 15.0
  C:
  - 3.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 1.0
  G:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 6.0
  - 2.0
  T:
  - 14.0
  - 18.0
  - 2.0
  - 0.0
  - 17.0
  - 12.0
  - 0.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0206.1.svg
sites_url: null
species:
- name: Drosophila melanogaster
  tax_id: 7227
tax_group: insects
tfbs_shape_id: '188'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: bacterial 1-hybrid
uniprot_ids:
- P29555
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/MA0206/versions
